@import "pref";

.storage-avatar {
  position: relative;
}

.storage-avatar__choose-file-wrap {
  flex-grow: 1;
  margin-top: $form-half-indent;
}

.storage-avatar__btn-upload-wrap {
  margin-top: $form-std-indent;
}

//
// ADAPTIVE
//
@include media-tablet {

  .storage-avatar__wrap {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .storage-avatar__userpic {
    margin-right: 40px;
  }

  .storage-avatar__choose-file-wrap {
    margin-top: 10px;
  }

  .storage-avatar__btn-upload-wrap {
    width: $block-standard-width;
  }

  .storage-avatar__btn-upload {
    width: 100px;
  }
}
